maven


Andromda Project Creation Using Maven


I have created an Andromda Project using following command
mvn org.andromda.maven.plugins:andromdapp-maven-plugin:3.4-SNAPSHOT:generate
this command creates project for latest andromda version and spring version 3.x
but problem is we can not integrate acegi security into it that requires spring version <2.5
So i want to know what command i can use to generate a project that will have a previous version of andromda and spring and will be able to integrate acegi security to that project.
Or are there any steps that can be followed to downgrade current Project's Andromda and Spring versions???
Look up for the available versions of andromda on the internet and when generating the project in the command
mvn org.andromda.maven.plugins:andromdapp-maven-plugin:3.4-SNAPSHOT:generate replace 3.4-SNAPSHOT with the version you want to use. For example I want to use newer 3.4 then I will write the command as mvn org.andromda.maven.plugins:andromdapp-maven-plugin:3.4:generate
I was unable to do this as I was unable to look for proper version of andromda

Related Links

tell maven to get JAR dependency from given URL
Repairslab software editing [closed]
what is the best way to upload file with javaee maven
Maven Error “cant find or load main class…”
I run a maven project with the package goal. I defined the main class in the manifest but I still cannot have the jar file run in command prompt. Why?
Why including bom doesn't work?
runtime deployment of decision table in KIE
java.lang.IllegalArgumentException: At least one JPA metamodel must be present
Defining suppressions filter in checkstyle.xml vs pom.xml - maven-checkstyle plugin
Missing artifact org.glassfish.jersey.media:jaxrs-media-moxy:jar:2.16 in Maven project in Eclipse ,what to do?
Sonatype Nexus 3 stuck on OnLine - Ready To Connect status for proxies
Jenkins get last test result when maven building fail
How can I make a goal optional in maven?
Cucumber Rerun failed features : Inconsistent filters: [#test1, #test, 23, 36]. Only one type [line,name,tag] can be used at once
Creating an external Maven packaging POM
How to Integrate BIRT Chart Engine 4.6.0 into maven project

Categories

HOME
ibm-bluemix
gitlab
deployment
c#-4.0
nullpointerexception
electron
grep
cplex
spagobi
cmd
alpha
enterprise-library-5
azure-storage-tables
in-app-purchase
constraint-programming
amazon-cloudformation
modx-revolution
qt-creator
usergrid
task
flask-wtforms
progressive-web-apps
reactive-cocoa
excel-vba-mac
karma-jasmine
google-pagespeed
fish
status
greendao
xacml
replaceall
gsoap
sql-server-2012-express
copying
typed.js
usbserial
subset-sum
mozilla
language-concepts
bytecode-manipulation
event-driven
az-application-insights
grid.mvc
reportingservices-2005
skeleton-css-boilerplate
xml-documentation
drupal-6
snmptrapd
epson
cudafy.net
sqldf
spring-mongodb
vtigercrm
migradoc
cubes
color-picker
intrusion-detection
ctest
mongocsharpdriver
gridview-sorting
gstreamer-0.10
pagedlist
rhino-servicebus
asp.net5
separator
wso2cloud
lib.web.mvc
qdialog
citrus-pay
ami
pretty-print
bridge.net
modalpopup
rake-task
qpainter
winddk
java.util.concurrent
fpml
bitcoinj
castle
aapt
elliptic-curve
jquery-layout
kgdb
soundtouch
quartz-graphics
opcache
batterylevel
specification-pattern
anonymous-methods
typoscript2
path-separator
runas
frameset
dsn
automount
qt-jambi
doh
gdlib
jquery-ui-droppable
modelstate
preference
web-architecture
privilege
yagni
phonon
text-coloring
nerddinner
django-notification
paul-graham

Resources

Mobile Apps Dev
Database Users
javascript
java
csharp
php
android
MS Developer
developer works
python
ios
c
html
jquery
RDBMS discuss
Cloud Virtualization
Database Dev&Adm
javascript
java
csharp
php
python
android
jquery
ruby
ios
html
Mobile App
Mobile App
Mobile App